Subject: Re: [PATCH 2/4] update-hook: show the contents of the tag message for annotated tags

From: Andy Parkins <[email-masked]>
Date: Tue, 20 Mar 2007 15:27:11 +0000

On Tuesday 2007 March 20 12:41, Martin Waitz wrote:

> > Which is dangerously reliant on the format of the tag object being four
> > header lines then the message.
>
> I think you can split at the blank line after the header.

That's a good idea; I can't think of an efficient way of doing that in shell 
script though.  What I need is a 

 grep --everything-after "^$"

:-)

Andy
-- 
Dr Andy Parkins, M Eng (hons), MIET
[email-masked]